body {
    background-color: #E7E7E7;
    text-align: justify;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 0px;
    margin: 0px;
}

#contentprint {
  display: none;
}

#contentprint table {
  diplay: none;
}

#whole {
    position: absolute;
    width: 100%;
    height: 100%;
}

#top {
    position: absolute;
    width: 100%;
    height: 115px;
    background-image: url('top_bg.png');
}

#top_cvkp {
    position: absolute;
    width: 100%;
    height: 205px;
    background-image: url('tt.png');
}

#centertop {
    margin-left: auto;
    margin-right: auto;
    width: 935px;
    height: 115px;
    background-image: url('top_bg.png');
    position: relative;
}

#centertop_cvkp {
    margin-left: auto;
    margin-right: auto;
    width: 935px;
    height: 205px;
    position: relative;
    background-image: url('tt.png');
}

#languages {
    position: absolute;
    left: 600px;
    top: 30px;
}

#languagesint {
    position: absolute;
    left: 550px;
    top: 30px;
}

#languagesintkrvs {
    position: absolute;
    left: 560px;
    top: 30px;
}

#languagesint_cvkp {
    position: absolute;
    left: 630px;
    top: 20px;
}

.imagelink {
    border: 0;
    padding: 0;
    margin: 0;
}

.imagelinkkrvs {
    border: 0;
    padding: 0;
    margin: 0;
}

#search {
    position: absolute;
    left: 700px;
    top: 30px;
    width: 157px;
    height: 30px;
    background-image: url('search_field.png');
}

#searchint {
    position: absolute;
    left: 630px;
    top: 30px;
    width: 157px;
    height: 30px;
    background-image: url('search_field.png');
}

#searchintcvkp {
    position: absolute;
    left: 700px;
    top: 20px;
    width: 157px;
    height: 30px;
    background-image: url('search_field.png');
}

#searchinputint {
    border: 0;
    width: 124px;
    height: 15px;
    position: absolute;
    left: 35px;
    top: 8px;
    color: #3C3C3C;
    font-size: 11px;
    outline: 0;
}


#searchsubmitint {
    border: 0;
    width: 67px;
    height: 30px;
    position: absolute;
    left: 157px;
    top: 0;
    color: #3C3C3C;
    font-size: 11px;
    background-image: url('search_people.png');
}


#searchsubmitint2 {
    border: 0;
    width: 77px;
    height: 30px;
    position: absolute;
    left: 225px;
    top: 0;
    color: #3C3C3C;
    font-size: 11px;
    background-image: url('search_fulltext.png');
}

#searchinputintcvkp {
    border: 0;
    width: 77px;
    height: 30px;
    position: absolute;
    left: 155px;
    top: 0;
    color: #3C3C3C;
    font-size: 11px;
    background-image: url('search_fulltext.png');
}


#searchinput {
    border: 0;
    width: 124px;
    height: 15px;
    position: absolute;
    left: 35px;
    top: 8px;
    color: #3C3C3C;
    font-size: 11px;
    outline: 0;
}

#searchsubmit {
    border: 0;
    width: 67px;
    height: 30px;
    position: absolute;
    left: 157px;
    top: 0;
    color: #3C3C3C;
    font-size: 11px;
    background-image: url('search_submit.png');
}

#searchsubmit:hover {
    background-image: url('search_submit_over.png');
}

#searchsubmiten {
    border: 0;
    width: 67px;
    height: 30px;
    position: absolute;
    left: 157px;
    top: 0;
    color: #3C3C3C;
    font-size: 11px;
    background-image: url('search_submit.png');
}

#searchsubmiten:hover {
    background-image: url('search_submit_en.png');
}

#topblack {
    position: absolute;
    width: 100%;
    height: 34px;
    top: 115px;
    background-color: black;
}

#topblack_cvkp {
    position: absolute;
    width: 100%;
    height: 34px;
    top: 205px;
    background-color: black;
}

#centertopblack {
    position: relative;
    margin: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    width: 935px;
    height: 34px;
    overflow: visible;
}

#intranet {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#intranet a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(intranet.png);
    border: 0;
}

#webfsv {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsv a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsv.png);
    border: 0;
}

#webfsv a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsv_over.png);
    border: 0;
}

#webfsvims {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvims a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsv_newcolor.png);
    border: 0;
    margin-top: 3px;
}

#webfsvims a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsv_newcolor.png);
    border: 0;
    margin-top: 3px;
}

#webfsvas{
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvas a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsv_newcolor.png);
    border: 0;
    margin-top: 3px;
}

#webfsvas a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsv_newcolor.png);
    border: 0;
    margin-top: 3px;
}

#webfsvceses {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvceseseng {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvceseseng a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvceses.png);
    border: 0;
}

#webfsvcesesrng a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvceses.png);
    border: 0;
}

#webfsvceses a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvceses.png);
    border: 0;
}

#webfsvceses a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvceses.png);
    border: 0;
}

#webfsviksz {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsviksz a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsviksz.png);
    border: 0;
}

#webfsviksz a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsviksz.png);
    border: 0;
}

#webfsvcivt {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvcivt a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvcivt.png);
    border: 0;
}

#webfsvcivt a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvcivt.png);
    border: 0;
}

.hoverDSS:hover {
	background-color: #B2CB44 !important;
}

.lihoverDSS:hover {
	background-color: #B2CB44 !important;
}

.lihoverIMSFSV:hover {
	background-color: #f49800 !important;
}

.hoverIMSFSV:hover {
	background-color: #f49800 !important;
}

.linkbottomKRVS:hover {
	background-color: #f49800 !important;
}

.lihoverKRVS:hover {
	background-color: #f49800 !important;
}

.hoverKRVS:hover {
	background-color: #f49800 !important;
}

.linkbottomASFSV:hover {
	background-color: #f49800 !important;
}

.lihoverASFSV:hover {
	background-color: #f49800 !important;
}

.hoverASFSV:hover {
	background-color: #f49800 !important;
}

.linkbottomASFSVEN:hover {
	background-color: #f49800 !important;
}

.lihoverASFSVEN:hover {
	background-color: #f49800 !important;
}

.hoverASFSVEN:hover {
	background-color: #f49800 !important;
}

.linkbottomIMSFSV:hover {
	background-color: #f49800 !important;
}

.lihoverKNRS:hover {
	background-color: #f49800 !important;
}

.hoverKNRS:hover {
	background-color: #f49800 !important;
}

.linkbottomKNRS:hover {
	background-color: #f49800 !important;
}


.lihoverKNRSDE:hover {
	background-color: #f49800 !important;
}

.hoverKNRSDE:hover {
	background-color: #f49800 !important;
}

.linkbottomKNRSDE:hover {
	background-color: #f49800 !important;
}

.lihoverKRVSENG:hover {
	background-color: #f49800 !important;
}

.hoverKRVSENG:hover {
	background-color: #f49800 !important;
}

.linkbottomKRVSENG:hover {
	background-color: #f49800 !important;
}

.lihoverKZS:hover {
	background-color: #f49800 !important;
}

.hoverKZS:hover {
	background-color: #f49800 !important;
}

.linkbottomKZS:hover {
	background-color: #f49800 !important;
}

.lihoverKZSENG:hover {
	background-color: #f49800 !important;
}

.hoverKZSENG:hover {
	background-color: #f49800 !important;
}

.linkbottomKZSENG:hover {
	background-color: #f49800 !important;
}

#webfsviss {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvknrsde {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvknrsde a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsv_newcolor.png);
    border: 0;
    margin-top: 3px;
}

#webfsviss a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsviss.png);
    border: 0;
}

#webfsviss a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsviss.png);
    border: 0;
}

#webfsvdss {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvdss a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvdss3.png);
    border: 0;
}

#webfsvdss a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvdss3.png);
    border: 0;
}

#webfsvsbp{
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvsbp a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvsbp.png);
    border: 0;
}

#webfsvsbp a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvsbp.png);
    border: 0;
}

#webfsvips {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvips a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvips.png);
    border: 0;
}

#webfsvips a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvips.png);
    border: 0;
}

#webfsvkjp {
    position: absolute;
    left: 830px;
    top: -32px;
    padding: 0;
    margin: 0;
    border: 0;
}

#webfsvkjp a {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvkjp.png);
    border: 0;
}

#webfsvkjp a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(webfsvkjp.png);
    border: 0;
}


#intranet a:hover {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(intranet_over.png);
    border: 0;
}

#menutop {
    position: absolute;
    padding: 0;
    margin: 0;
    list-style: none;
    height: 34px;
    left: -10px;
}

#menutop > li {
    margin: 0;
    padding: 0;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 7px;

    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 27px;
    cursor: pointer;
    color: #F0F0F0;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    overflow: visible;
    text-transform: uppercase;
}



#menutop > li:hover {
    color: #B2B2B2;
    background-color: #348B23;
    color: white;
    overflow: visible;
}

#menutop > li .submenu {
    display: none;
    overflow: visible;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 891px;
    left: 0px;
    top: 34px;
    background-color: #EBEBEB;
    border-top-width: 0px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
    border-style: solid;
    border-color: black;
    color: #1E1E1E;
    font-family: arial;
    font-size: 11px;
    padding: 20px;
    font-weight: normal;
    text-transform: none;
}


#menutop > li:hover .submenu {
    display: block;
}









#menutopcvkp {
    position: absolute;
    padding: 0;
    margin: 0;
    list-style: none;
    height: 34px;
    left: -10px;
}

#menutopcvkp > li {
    margin: 0;
    padding: 0;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 7px;

    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 27px;
    cursor: pointer;
    color: #F0F0F0;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    overflow: visible;
    text-transform: uppercase;
}



#menutopcvkp > li:hover {
    color: #B2B2B2;
    background-color: #B23A18;
    color: white;
    overflow: visible;
}

#menutopcvkp > li .submenu {
    display: none;
    overflow: visible;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 891px;
    left: 0px;
    top: 34px;
    background-color: #EBEBEB;
    border-top-width: 0px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
    border-style: solid;
    border-color: black;
    color: #1E1E1E;
    font-family: arial;
    font-size: 11px;
    padding: 20px;
    font-weight: normal;
    text-transform: none;
}


#menutopcvkp > li:hover .submenu {
    display: block;
}





#middlecenter {
    margin-top: 70px;
    margin-left: auto;
    margin-right: auto;
    width: 935px;
    position: relative;
}

#middlebottom {
    height: 70px;
}

#middle {
    position: absolute;
    width: 100%;
    top: 149px;
    bottom: 34px;
    overflow-y: scroll;
    background-color: black;
    background-position: center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
}

#middle_cvkp {
    position: absolute;
    width: 100%;
    top: 220px;
    bottom: 34px;
    overflow-y: scroll;
    background-color: black;
    background-position: center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
}


.middleDiplom {
    background-image: url('diplom.jpg');
}

.middleMain {
    background-image: url('main2.jpg');
}

.middleTest {
    background-image: url('test.jpg');
}

.middleNotebook {
    background-image: url('notebook.jpg');
}

.middleVanoce {
    background-image: url('vanoce.jpg');
}

.middleGreen {
    background-image: url('green.jpg');
}


#path {
    height: 41px;
    background-color: #EBEBEB;
    border-bottom: 2px solid black;
    padding: 0;
    padding-left: 10px;
    position: relative;
}

#pathcvkp {
    height: 41px;
    background-color: #EBEBEB;
    border-bottom: 2px solid black;
    padding: 0;
    padding-left: 10px;
    position: relative;
    margin-right: 200px;
}

#pathint {
    height: 41px;
    background-color: #EBEBEB;
    border-bottom: 2px solid black;
    padding: 0;
    padding-left: 10px;
    left: 250px;
    position: absolute;
    width: 675px;
    white-space: nowrap;
}

.pathitem {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 41px;
    padding: 0;
    margin: 0;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: top;
    padding-top: 13px;
}

.pathitem a {
    color: black;
}

.menutopsubmenu a {
   color: black;
   text-decoration: none;
}

.pathseparator {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 34px;
    height: 41px;
    background-image: url('pathseparator.png');
    vertical-align: top;
}

.headerwrap {
    font-size: 40px;
    font-family: Arial, serif;
    color: white;
}

.middleheader {
    background-color: black;
    padding-left: 7px;
    padding-right: 7px;
    text-align: left;
}

.middleheader_cvkp {
    background-color: #B23A18;
    padding-left: 7px;
    padding-right: 7px;
    text-align: left;
}

.middleheadersmall {
    background-color: black;
    padding-left: 7px;
    padding-right: 7px;
    font-size: 23px;
    text-align: left;
}

.middleheadersmall_cvkp {
    background-color: #B23A18;
    padding-left: 7px;
    padding-right: 7px;
    font-size: 23px;
    text-align: left;
}

#operations {
    position: absolute;
    top: 10px;
    left: 776px;
    color: #3C3C3C;
}

#operationscvkp {
    position: absolute;
    top: 10px;
    left: 616px;
    color: #3C3C3C;
}

#operationsint {
    position: absolute;
    top: 10px;
    left: 526px;
    color: #3C3C3C;
}

#operations2 {
    position: absolute;
    top: 40px;
    left: 776px;
    color: #3C3C3C;
}

#relatedlinks {
    position: absolute;
    top: 110px;
    left: 706px;
    color: #3C3C3C;
    width: 215px;
    min-height: 400px;
    padding: 5px;
    color: black;
    font-family: Arial, serif;
    font-weight: bold;
    text-align: left;
}

.relatedlinksul {
    list-style-image: url('relatedlinksli.png');
    padding-left: 20px;
}

.relatedlinksul > li > a {
    color: #0A67A3;
    text-decoration: none;
    font-family: Arial, serif;
    font-weight: normal;
}

.formats {
    margin:0;
}

.formats > li > a {
    color: white;
    text-decoration: none;
    font-family: Arial, serif;
    font-weight: normal;
}

.operation {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 0;
    padding: 0;
    height: 33px;
    cursor: pointer;
}

.operationbutton {
    border: 1px solid #D7D7D7;
    background-color: #F9F9F9;
    padding: 4px;
    padding-left: 8px;
    padding-right: 8px;
    margin: 0;
    margin-left: 1px;
    margin-right: 1px;
}

.operation2 {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 0;
    padding: 0;
    height: 33px;
    cursor: pointer;
}

.operationbutton2 {
    border: 1px solid #D7D7D7;
    background-color: #F9F9F9;
    padding: 4px;
    padding-left: 8px;
    padding-right: 8px;
    margin: 0;
    margin-left: 1px;
    margin-right: 1px;
}

.operationbutton2 a {
    text-decoration: none; 
    color: #393839;
}

.operation:hover {
    background-color: #348B23;
    color: white;
}

.operation:hover div {
    background-color: #348B23;
    border: 1px solid #348B23;
}

.operation:hover .operationdiv {
    position: absolute;
    display: block;
    top: 33px;
    left: -70px;
    width: 211px;
    height: 50px;

}

.email {
    width: 150px;
    border: 1px solid #225A18;
    height: 21px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 0;
    padding: 0;
}

#searchformwrap {
    margin: 0;
    padding: 0;
    padding-top: 10px;
}

#searchField {
    height: 23px;
    border-width: 0;
    vertical-align: top;
    margin-right: 0px;
    font-size: 12px;
    width: 150px;
    color: #808080f;
}

#searchForm {
    display: inline;
    margin: 0;
    padding: 0;
}

#emailForm {
    display: inline;
    margin: 0;
    padding: 0;
} 

.searchButton {
    margin: 0;
    padding: 0;
    border-width: 0;
}

.operationdiv {
    display: none;
    background-color: #348B23;
    padding: 8px;
    color: white;
}

#contentwrap {
    background-color: white;
    color: #3C3C3C;
    min-height: 400px;
}

#contentwrapcvkp {
    background-color: white;
    color: #3C3C3C;
    min-height: 400px;
    margin-right: 200px;
}

#leftcolumn {
    float: right;
}

#content {
    width: 660px;
    padding: 30px;
    padding-top: 10px;
    font-size: 12px;
}

#content p {
   margin: 0;
   margin-bottom: 5px;
}

#content a {
    text-decoration: none;
    color: #0A67A3;
}

#content h1 {
    border-bottom: 1px solid black;
    font-size: 20px;
    color: #1E1E1E;
    padding-bottom: 3px;
}

.spacediv {
    font-size: 20px;
    color: #1E1E1E;
    padding-bottom: 3px;
}

#bottom {
    position: absolute;
    width: 100%;
    height: 34px;
    bottom: 0px;
    background-color: black;
    overflow: visible; 
}

#centerbottom {
    margin-left: auto;
    margin-right: auto;
    width: 935px;
    height: 34px;
    overflow: visible;
}

#menubottom {
    list-style: none;
    border: 0;
    padding: 0;
    margin: 0;
    height: 34px;
    overflow: visible;
    margin-left: -20px;
}

#menubottom li {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    
    color: #C1C1C1;
    font-family: arial;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    overflow: visible;
    text-transform: uppercase;
    font-weight: bold;
}

#menubottom li a {
    color: white;
    text-decoration: none;
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 7px;
    height: 27px;
    outline: none;
}

#menubottom li:hover {
    background-color: #348B23;
    color: white;
    overflow: visible;
}

.linkbottomDSS:hover {
    background-color: #B2CB44 !important;
}

.middleDSS {
	background-color: white !important;
}

#menubottom li:hover ul {
    display: block;
}

#menubottom > li ul {
    display: none;
    position: absolute;
    bottom: 34px;
    left: 0;
    color: white;
    background-color: #348B23;
    border: 0;
    padding: 0;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 270px;
}

#menubottom > li > ul li {
    color: white;
    border: 0;
    margin: 0;
    padding: 0;
    padding-left: 14px;
    margin-left: 2px;
    padding-top: 2px;
    height: 24px;
    width: 252px;
    background-color: #348B23;
    font-size: 11px;
    text-transform: none;
}

#menubottom > li > ul > li > a {
    color: white;
    font-size: 11px;
    text-decoration: none;
}

#menubottom > li > ul > li:hover > a {
    color: black;
}

#menubottom li ul li:hover {
    background-color: white;
}

hr {
    height: 1px;
    border: 0;
    border-top: 1px solid #BEBEBE;
}

.menutopsubmenu {
    list-style: none;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding: 0;
    margin: 0;
    width: 145px;
    vertical-align: top;
}

.menutopsubmenu > li {
    display: block;
    list-style: none;
    list-style-position: outside;
    color: black;
    font-weight: bold;
    text-align: left;
    border: 0;
    margin: 0;
    padding: 0;
    padding-right: 10px;
}

.menutopsubmenu > li ul {
    list-style: none;
    border: 0;
    margin: 0;
    padding: 0;
}

.menutopsubmenu > li ul li {
    display: block;
    color: black;
    font-weight: normal;
    border: 0;
    margin: 0;
    padding: 0;
    padding-top: 5px;
    text-align: left;
}

.menutopsubmenu > li ul li a {
    color: black;
    text-decoration: none;
}

.menutopsubmenu > li ul li a:hover {
    text-decoration: underline;
}

.menulink {
   color: white;
   text-decoration: none;
}

.uredni {
    border: 2px solid black;
    border-collapse: collapse;
}

.urednitd {
    background-color: #0A67A3;
    color: white;
    width: 140px;
    height:30px;
    border: 2px solid black;
    padding: 5px;
}

.urednitdno {
    background-color: #303030;
    color: grey;
    width: 140px;
    height:30px;
    border: 2px solid black;
    padding: 5px;
}

.urednitdday {
    font-style: italic;
    font-weight: bold;
}

.eventBody {
    max-width: 526px;
    min-height: 130px;
    background-color: white;
    padding: 10px;
    padding-right: 150px;
    position: relative;
    overflow: show;
}

.eventBodyIntranet {
    max-width: 526px;
    min-height: 70px;
    background-color: white;
    padding: 10px;
    padding-right: 20px;
    position: relative;
    overflow: show;
}

.eventPicture {
    position: absolute;
    left: 556px;
    top: 10px;
    border: 1px solid #EBEBEB;
    padding: 5px;
    background-color: white;
 }
 
 .calendar_header_table {
  width: 174px; 
  background-color:666699; 
  color:ffffff; 
  border: 0; 
  padding: 0; 
  margin: 0;
  border-collapse:collapse;
}

.calendar_header_table_left  {
  width: 29px; 
  height: 51px; 
  background-image: url(calendar_left.png); 
  border: 0; 
  padding: 0; 
  margin: 0
}

.calendar_header_table_left a {
  width: 29px; 
  height: 51px; 
  padding: 0; 
  margin: 0; 
  cursor: pointer;
  display: block;
}

.calendar_header_table_right  {
  width: 29px; 
  height: 51px; 
  background-image: url(calendar_right.png); 
  border: 0; 
  padding: 0; 
  margin: 0
}

.calendar_header_table_right a {
  width: 29px; 
  height: 51px; 
  padding: 0; 
  margin: 0; 
  cursor: pointer;
  display: block;
}

.calendar_header_table_middle {
  height: 51px; 
  background-color: #E92E2E; 
  border: 0;
  text-align: center;
  color: white;
  font-style: italic;
  font-size: 16px;
  font-weight: bold;
  font-family: arial;
}

.calendar_table  {
  width: 154px; 
  border: 0; 
  padding: 0; 
  margin: 0;
  border-collapse:collapse;
  font-style: italic;
  font-size: 11px;
  font-family: verdana;
  text-align: center;
  background-color: white;
  margin: 10px;
}

.calendar_table_td {
  width: 22px;
  height: 22px;
  background-color: white;
  color: #494949;
  border: 0; 
  padding: 0; 
  margin: 0;
  text-align: center;
}

.calendar_table_td a {
  padding: 0; 
  margin: 0; 
  cursor: pointer;
  display: block;
  color: white;
  text-decoration: none;
}

.calendar_event {
  background-image: url(calendar_circle.png);
  background-position: -3px -2px;
  color: white;
}

.calendar_weekend {
  color: red;
}

.calendar_current {
  font-weight: bold;
}

.calendar_wrap {
  background-color: white;
  width: 174px;
  padding-bottom: 10px;
  position: absolute;
  left: 760px;
}

.publications {
  margin-bottom: 20px;
}

.publicationimage {
  width: 100px;
  border: 3px solid #E6E6E6;  
  float: left;
}

.publicationcontent {
  padding-left: 150px; 
}

.publicationname {
  font-weight: bold;
}

.publicationshortdesc {
  padding-top: 5px;  
}

.publicationinfo {
   padding-top: 5px;
}

.publicationinfoimage {
   float: left;
   padding-top: 5px;
}

.publicationinfostable  {
   border: 0;
   color: #787878;
   font-size: 11px;
}

.publicationinfostable td {
   padding-left: 10px;
   padding-right: 10px;
}

.publicationdesc {
   color: #3C3C3C;
   
}

#menutopint {
    position: absolute;
    padding: 0;
    margin: 0;
    list-style: none;
    height: 34px;
    left: -10px;
    z-index: 1;
}

#menutopint > li {
    margin: 0;
    padding: 0;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 1px;
    cursor: pointer;
    color: #F0F0F0;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    overflow: visible;
    text-transform: uppercase;
    width: 210px;
    text-align: left;
    background-color: black;
    opacity: .9;
    filter: alpha(opacity=90);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    min-height: 20px;
}

#menutopint > li > a {
   display: block;
   padding-top: 10px;
   padding-bottom: 10px;
}

#menutopint > li > span {
   display: block;
   padding-top: 10px;
   padding-bottom: 10px;
}


#menutopint > .hoverKJPFSV:hover {
    color: #B2B2B2;
    background-color: #F0C333;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverKRVS:hover {
    color: #B2B2B2;
    background-color: #AE9C7C;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverISS:hover {
    background-color: #8b0000;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverISSENG:hover {
    background-color: #8b0000;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverSBP:hover {
    color: #B2B2B2;
    background-color: #243384;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverIPSFSV:hover {
    color: #B2B2B2;
    background-color: #57873E;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverKNRS:hover {
    color: #B2B2B2;
    background-color: #A89879;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverASFSV:hover {
    color: #B2B2B2;
    background-color: #A89879;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverASFSVEN:hover {
    color: #B2B2B2;
    background-color: #A89879;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


#menutopint > .hoverCESES:hover {
    color: #B2B2B2;
    background-color: #CF204B;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverCESESENG:hover {
    color: #B2B2B2;
    background-color: #CF204B;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > .hoverCVKP:hover {
    color: #B2B2B2;
    background-color: #674DA8;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#menutopint > li:hover {
    color: #B2B2B2;
    background-color: #348B23;
    color: white;
    overflow: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}



#menutopint > li .submenu {
    display: none;
    overflow: visible;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 711px;
    left: 240px;
    background-color: #EBEBEB;
    border-top-width: 0px;
    border-bottom-width: 2px;
    border-left-width: 0px;
    border-right-width: 2px;
    border-style: solid;
    border-color: black;
    color: #1E1E1E;
    font-family: arial;
    font-size: 11px;
    font-weight: normal;
    text-transform: none;
}

#menutopint > li .submenubottom {
    display: none;
    overflow: visible;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 711px;
    left: 240px;
    background-color: #EBEBEB;
    color: #1E1E1E;
    font-family: arial;
    font-size: 11px;
    font-weight: normal;
    text-transform: none;
}

.submenuwrapbottom {
   position: absolute;
   bottom: -36px;
   background-color: #EBEBEB;
   border: 2px solid black;
   border-bottom-width: 0px;
   border-left-width: 0px;
}

.submenuwrapnormal {
   background-color: #EBEBEB;
}

.topgreen {
   background-color: #348B23;
   min-height: 42px;
   color: white;
   padding: 5px;
   padding-left: 20px;
}

.topgreen p {
   margin-top: 10px;
   padding-top: 0;
}

#menutopint > li .submenu .contentsubmenu {
   color: #1E1E1E;
    font-family: arial;
    font-size: 11px;
    font-weight: normal;
    text-transform: none;
    padding: 20px;
}
#menutopint > li:hover .submenu {
    display: block;
}

#menutopint > li .submenubottom .contentsubmenu {
   color: #1E1E1E;
    font-family: arial;
    font-size: 11px;
    font-weight: normal;
    text-transform: none;
    padding: 20px;
}
#menutopint > li:hover .submenubottom {
    display: block;
}

.menutopsubmenuint {
    list-style: none;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding: 0;
    margin: 0;
    width: 160px;
    vertical-align: top;
}

.menutopsubmenuint > li {
    display: block;
    list-style: none;
    list-style-position: outside;
    color: black;
    font-weight: bold;
    text-align: left;
    border: 0;
    margin: 0;
    padding: 0;
    padding-right: 6px;
}

.menutopsubmenuint > li ul {
    list-style: none;
    border: 0;
    margin: 0;
    padding: 0;
}

.menutopsubmenuint > li ul li {
    display: block;
    color: black;
    font-weight: normal;
    border: 0;
    margin: 0;
    padding: 0;
    padding-top: 5px;
    text-align: left;
}

.menutopsubmenuint > li ul li a {
    color: black;
    text-decoration: none;
}

.menutopsubmenuint > li ul li a:hover {
    text-decoration: underline;
}

.menutopsubmenuint a {
   color: black;
   text-decoration: none;
}

#contentwrapint {
    background-color: white;
    color: #3C3C3C;
    min-height: 400px;
    margin-left: 250px;
}

#contentint {
    width: 630px;
    padding: 30px;
    font-size: 12px;
}

#contentint a {
    text-decoration: none;
    color: #0A67A3;
}

#contentint h1 {
    border-bottom: 1px solid #1E1E1E;
    font-size: 25px;
    color: #1E1E1E;
    padding-bottom: 3px;
    text-align: left
}

#contentint h2 {
    font-size: 18px;
    color: #1E1E1E;
    padding-bottom: 3px;
    text-align: left;
}

#contentint p {
   margin: 0;
   margin-bottom: 5px;
}


#contentiss {
    width: 630px;
    padding: 30px;
    font-size: 12px;
}

#contentiss a {
    text-decoration: none;
    color: #0A67A3;
}

#contentiss h1 {
    font-size: 20px;
	border-bottom: 1px solid #1E1E1E;
    color: #8d1922;
    padding-bottom: 3px;
	padding-top: 20px;
    text-align: left
}

#contentiss h2 {
    font-size: 18px;
    color: #1E1E1E;
    padding-bottom: 3px;
    text-align: left;
}

#contentiss p {
   margin: 0;
   margin-bottom: 5px;
}

.kontakt {
	text-align: left;
	padding-left: 20px;
	font-size: 12px;
	line-height: 16px;
}

.headerwrapint {
    margin-left: 250px;
    font-size: 40px;
    font-family: Arial, serif;
    color: white;
}

.flow {
  background-color: white;
  width: 174px;
  padding-bottom: 10px;
  position: absolute;
  left: 760px;
  top: 230px;
}

.flow3 {
  background-color: white;
  width: 174px;
  padding-bottom: 10px;
  position: absolute;
  left: 760px;
  top: 380px;
}

.flow4 {
  background-color: white;
  width: 174px;
  padding-bottom: 10px;
  position: absolute;
  left: 760px;
  top: 350px;
}

.flow2 {
  background-color: white;
  width: 174px;
  padding-bottom: 10px;
  position: absolute;
  left: 760px;
  top: 500px;
}

.flow5 {
  background-color: white;
  width: 174px;
  padding-bottom: 10px;
  position: absolute;
  left: 760px;
  top: 500px;
}

.flow6 {
  background-color: white;
  width: 174px;
  padding-bottom: 10px;
  position: absolute;
  left: 760px;
  top: 1170px;
  height: 100px;
}

.flow7 {
  background-color: white;
  width: 174px;
  padding-bottom: 10px;
  position: absolute;
  left: 760px;
  top: 740px;
  height: 350px;
}

.flowcvkp {
  width: 174px;
  padding-bottom: 10px;
  position:absolute; 
  left: 750px;
  top: 40px;
  margin: 5px;
}

.flowipscontainer {
   top: 386px;
   position: absolute;
   left: -10px;
}

.flowipscontaineren {
   top: 280px;
}

.flowips {
  background-color: white;
  width: 216px;
  padding-bottom: 10px;
  background-color: black;
  opacity: .9;
  filter: alpha(opacity=90);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  padding: 12px;
  margin-bottom: 10px;
}

.flowisscontainer {
   top: 337px;
   position: absolute;
   left: -10px;
}

.flowimscontainer {
   top: 380px;
   position: absolute;
   left: -10px;
}

.flowims {
  background-color: white;
  width: 216px;
  padding-bottom: 10px;
  background-color: black;
  opacity: .9;
  filter: alpha(opacity=90);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  padding: 12px;
  margin-bottom: 10px;
}

.ipsss {
	color: white;
	font-size: 13px;
	font-weight: bold;
	font-family: arial;
	margin-bottom: 6px;
}

.flowipsen {
  background-color: white;
  width: 223px;
  padding-bottom: 10px;
  position: absolute;
  left: -10px;
  top: 232px;
  background-color: black;
  opacity: .9;
  filter: alpha(opacity=90);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  height: 48px;
  padding: 8px;
}

.flowips2 {
  width: 223px;
  padding-bottom: 10px;
  position: absolute;
  left: 20px;
  top: 400px;
  height: 28px;
  padding: 8px;
}

.flowwindowcvkp  {
  border: 1px solid black;		
  margin-bottom: 10px;
  background-color: white;
}

.flowheadercvkp  {
 background-color: #B23A18;
 color: white;
 text-align: center; 
 height: 23px;
 padding-top: 5px;
 font-size: 15px;
 font-weight: bold;
}

.flowcontentcvkp  {
  text-align: center;
  padding-top: 10px; 
}

.flowheader  {
 background-color: black;
 color: white;
 text-align: center; 
 height: 23px;
 padding-top: 5px;
 font-size: 15px;
}

.flowcontent  {
  height: 160px;
  text-align: center;
  padding-top: 10px; 
}

.flowcontentpartners  {
  height: 200px;
  text-align: center;
  padding-top: 10px; 
}

#events {
  position: absolute;
  left: 240px;
  width: 500px;
  text-align: left;
}

#menutopint2 {
    list-style: none;
    border: 0;
    padding: 0;
    margin: 0;
    height: 44px;
    overflow: visible;
}

#menutopint2 li {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;

    color: #C1C1C1;
    font-family: arial;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    overflow: visible;
    text-transform: uppercase;
    font-weight: bold;
}

#menutopint2 li a {
    color: white;
    text-decoration: none;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 7px;    
    display: block;
    height: 27px;   
}

#menutopint2 li:hover {
    background-color: #348B23;
    color: white;
    overflow: visible;
}

#menutopint2ceses {
    list-style: none;
    border: 0;
    padding: 0;
    margin: 0;
    height: 44px;
    overflow: visible;
}

#menutopint2ceses li {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;

    color: #C1C1C1;
    font-family: arial;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    overflow: visible;
    font-weight: bold;
}

#menutopint2ceses li a {
    color: white;
    text-decoration: none;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 7px;    
    display: block;
    height: 27px;   
}

#menutopint2ceses li:hover {
    background-color: #348B23;
    color: white;
    overflow: visible;
}

.event_body p {
	padding: 0;
	margin: 0;
	margin-top: 10px;
}
